﻿body {
  margin: 0;
  font-size: 10px;
  font-family: 'simpler-regular';
}
/********************************************* 
Params
*********************************************/
/********************************************* 
  Reset
*********************************************/
/*#region Reset*/
* {
  margin: 0;
  padding: 0;
}
html {
  box-sizing: border-box;
}
button {
  -webkit-appearance: none;
  border: 0;
  border-radius: 0;
}
/*#endregion*/
/********************************************* 
  Login 
*********************************************/
/*#region Login Form*/
.loginComp-form {
  width: 100%;
  margin: 0 auto;
  padding: 2em 7%;
  direction: rtl;
  background: #ffd520;
  max-width: 1220px;
  position: relative;
}
@media (max-width: 1024px) {
  .loginComp-form {
    font-size: calc(2.5vw);
    /*calculate the font size based on the viewport height and width*/
  }
}
.loginComp-form .content {
  border: none !important;
}
.loginComp-form .button {
  background: #ffd520;
  color: #000;
  display: block;
  text-align: center;
  padding: 0.5em;
  font-family: simpler-bold;
}
.loginComp-form .button:hover:after {
  animation: serivceAnimation 1.2s infinite ease;
  -moz-animation: serivceAnimation 1.2s infinite ease;
  -o-animation: serivceAnimation 1.2s infinite ease;
  -webkit-animation: serivceAnimation 1.2s infinite ease;
}
.loginComp-form .lnk {
  color: #1A8076;
  cursor: pointer;
}
.loginComp-form .lnk:hover:after {
  animation: serivceAnimation 1.2s infinite ease;
  -moz-animation: serivceAnimation 1.2s infinite ease;
  -o-animation: serivceAnimation 1.2s infinite ease;
  -webkit-animation: serivceAnimation 1.2s infinite ease;
}
.loginComp-form .lnk-back {
  color: #000;
  font-size: 1.3em;
  text-decoration: underline;
  margin-top: 0.3em;
  display: inline-block;
}
.loginComp-form .heading5 {
  font-size: 1.8em;
  display: block;
  font-family: simpler-bold;
  margin-bottom: 1em;
}
.loginComp-form .login-tooltip {
  color: #fff;
  border: 1px solid #fff;
  font-size: 1.4em;
  color: #000;
  border: 2px solid #000;
  font-size: 1.3em;
  font-family: 'simpler-black';
  text-align: center;
  width: 1.5em;
  height: 1.5em;
  border-radius: 50%;
  display: inline-block;
  margin-right: 0.5em;
  cursor: pointer;
  margin-top: -2px;
  background: transparent;
}
.loginComp-form .login-tooltip:focus {
  outline: none;
}
@media (min-width: 1025px) {
  .loginComp-form .login-tooltip {
    position: absolute;
    top: -16px;
  }
}
.loginComp-form .info-holder {
  position: relative;
  display: inline-block;
}
.loginComp-form .four-digit-tooltip {
  width: 302px;
  height: 215px;
  background-color: #fff;
  box-shadow: 0px 27px 80px 0px rgba(51, 51, 51, 0.25);
  -webkit-box-shadow: 0px 27px 80px 0px rgba(51, 51, 51, 0.25);
  position: absolute;
  top: -253px;
  right: -193px;
  left: inherit;
  padding: 37px 12px 28px 12px;
  /*display: none !important;*/
  z-index: 999999;
}
@media (min-width: 640px) {
  .loginComp-form .four-digit-tooltip {
    width: 497px;
    height: 383px;
    right: -378px;
    top: -375px;
  }
}
@media (min-width: 1025px) {
  .loginComp-form .four-digit-tooltip {
    width: 505px;
    height: 173px;
    top: -189px;
    left: -107px;
    padding: 15px 12px 28px 12px;
    right: inherit;
  }
}
.loginComp-form .four-digit-tooltip:after {
  content: "";
  display: inline-block;
  bottom: -7px;
  left: 80px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 5.5px 0 5.5px;
  border-color: #fff transparent transparent transparent;
  position: absolute;
  visibility: visible;
}
@media (min-width: 640px) {
  .loginComp-form .four-digit-tooltip:after {
    border-width: 16px 11px 0 9px;
    bottom: -9px;
  }
}
.loginComp-form .four-digit-tooltip .four-digit-pic {
  display: block;
  width: 100%;
  margin-top: -7px;
}
@media (min-width: 640px) {
  .loginComp-form .four-digit-tooltip .four-digit-pic {
    margin: 20px 0 0 0;
  }
}
@media (min-width: 1025px) {
  .loginComp-form .four-digit-tooltip .four-digit-pic {
    width: 277px;
    height: 140px;
    margin: 0;
  }
}
.loginComp-form .four-digit-tooltip p {
  font-size: 12px;
  margin: 8px 10px 0 0;
}
@media (min-width: 640px) {
  .loginComp-form .four-digit-tooltip p {
    margin: 13px 10px 0 0;
    font-size: 1.2em;
  }
}
@media (min-width: 1025px) {
  .loginComp-form .four-digit-tooltip p {
    float: right;
    width: 170px;
    margin: 45px 10px 0 0;
    font-size: 1.4em;
  }
}
@media (min-width: 1025px) {
  .loginComp-form .four-digit-tooltip .four-digit-pic {
    float: right;
  }
}
.loginComp-form .four-digit-tooltip .close-tooltip {
  position: absolute;
  left: 32px;
  top: 3px;
  font-size: 12px;
  color: #777777;
  cursor: pointer;
  font-size: 1.4em;
  background: none;
}
@media (min-width: 640px) {
  .loginComp-form .four-digit-tooltip .close-tooltip {
    font-size: 1.2em;
    left: 39px;
    top: 17px;
  }
}
@media (min-width: 1025px) {
  .loginComp-form .four-digit-tooltip .close-tooltip {
    left: 29px;
    top: 8px;
  }
}
.loginComp-form .four-digit-tooltip .close-tooltip:after {
  content: "";
  display: inline-block;
  background: url('../images/close-4digit-tooltip.png') no-repeat;
  width: 13px;
  height: 13px;
  position: absolute;
  left: -18px;
  top: 4px;
  background-size: 100%;
}
@media (min-width: 640px) {
  .loginComp-form .four-digit-tooltip .close-tooltip:after {
    width: 17px;
    height: 24px;
    background-size: 100%;
    left: -22px;
    top: 0.1em;
  }
}
@media (min-width: 1025px) {
  .loginComp-form .four-digit-tooltip .close-tooltip:after {
    width: 17px;
    height: 24px;
    background-size: 100%;
    left: -21px;
    top: -0.2em;
  }
}
.loginComp-form .send-button {
  flex: 1;
  height: 2.5em;
  line-height: 1.25em;
  display: inline-block;
  vertical-align: top;
  background: #ffd520;
  color: #000;
  font-size: 2em;
  font-family: simpler-bold;
  width: 100%;
}
@media (min-width: 1025px) {
  .loginComp-form .send-button {
    height: 50px;
  }
}
.loginComp-form .send-button.send-button--black {
  background: #000;
  color: #ffd520;
  border: 3px solid #fff;
  /*margin-top: 5px;
            align-self: center;*/
  margin-top: 23px;
  /*&:after {
                width: 1em;
                height: 0.6em;
                margin-right: 0.2em;
                display: inline-block;
                background: url(../images/btn-left-arrows-yellow.png) 0 0 no-repeat;
                background-size: 100%;
                content: "";
            }*/
}
.loginComp-form .close-btn {
  position: absolute;
  left: 32px;
  top: 3px;
  font-size: 12px;
  color: #000;
  cursor: pointer;
  font-size: 1.4em;
  background: none;
  text-decoration: underline;
}
@media (min-width: 640px) {
  .loginComp-form .close-btn {
    font-size: 1.2em;
    left: 39px;
    top: 17px;
  }
}
@media (min-width: 1025px) {
  .loginComp-form .close-btn {
    font-size: 1.4em;
    left: 29px;
    top: 8px;
  }
}
.loginComp-form .close-btn:after {
  content: "";
  display: inline-block;
  background: url('../images/close-login.png') no-repeat;
  width: 13px;
  height: 13px;
  position: absolute;
  left: -18px;
  top: 6px;
  background-size: 100%;
}
@media (min-width: 640px) {
  .loginComp-form .close-btn:after {
    width: 16px;
    height: 24px;
    background-size: 100%;
    left: -22px;
    top: 6px;
  }
}
@media (min-width: 1025px) {
  .loginComp-form .close-btn:after {
    width: 16px;
    height: 24px;
    background-size: 100%;
    left: -21px;
    top: 1px;
  }
}
.loginComp-form .error-message {
  font-size: 1.4em;
  display: block;
  padding: 0;
  text-align: right;
  width: 100%;
  color: #ff0000;
}
.loginComp-form input[type=text],
.loginComp-form input[type=email],
.loginComp-form input[type=tel] {
  font-size: 1.4em;
  padding: 1em;
  display: block;
  width: 100%;
  border: none;
  border: 1px solid #757575;
}
.loginComp-form input[type=text][type=email],
.loginComp-form input[type=email][type=email],
.loginComp-form input[type=tel][type=email] {
  direction: ltr;
  text-align: left;
}
.loginComp-form input {
  -webkit-appearance: none !important;
  -webkit-border-radius: 0 !important;
}
@media (max-width: 1024px) {
  .loginComp-form .form-group {
    margin-top: 1.5em;
  }
}
@media (min-width: 1025px) {
  .loginComp-form .form-group {
    flex: 3;
    min-height: 95px;
  }
}
.loginComp-form .form-group label {
  font-size: 1.4em;
  color: #000;
  display: block;
  position: static;
  font-weight: bold;
}
@media (min-width: 1025px) {
  .loginComp-form .form-group label {
    display: inline-block;
  }
}
.loginComp-form .form-group .fourdigit-label {
  display: inline-block;
}
.loginComp-form .form-group input {
  height: 3em;
  margin-top: 0.3em;
}
@media (min-width: 767px) and (max-width: 1024px) {
  .loginComp-form .form-group input {
    height: 3em;
    padding: 1em;
  }
}
@media (min-width: 1025px) {
  .loginComp-form .form-group input {
    height: 50px;
  }
  .loginComp-form .form-group input:nth-child(1) {
    margin-top: 0.4em;
  }
}
.loginComp-form .form-group .remark-txt {
  color: #000;
  font-size: 1.4em;
  display: inline-block;
  margin-top: 0.2em;
}
.loginComp-form .form-group.error input {
  border: 2px solid #ff0000;
}
.loginComp-form .changeLogin {
  margin-top: 1.8em;
  border-top: 1px solid #000;
  padding-top: 10px;
  font-size: 1.3em;
}
.loginComp-form .changeLogin button,
.loginComp-form .changeLogin .lnk {
  background-color: transparent;
  text-decoration: underline;
  font-family: simpler-black;
  color: #333;
}
.loginComp-form .status-msg-blk {
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}
.loginComp-form .status-msg-blk .status-title {
  text-align: center !important;
  font-size: 3em !important;
  margin: 0;
}
@media (max-width: 1024px) {
  .loginComp-form .status-msg-blk .status-title {
    font-size: 5em;
    margin: 0;
    padding: 0 1em 1em;
    font-family: 'simpler-black';
  }
}
.loginComp-form .status-msg-blk p {
  font-size: 1.6em;
}
@media (max-width: 1024px) {
  .loginComp-form .status-msg-blk p {
    font-size: 2.2em;
    padding: 0 1em;
    line-height: 1.2em;
  }
}
.loginComp-form .status-msg-blk .status-icon {
  display: block;
  margin: 0 auto 2.5em;
}
@media (max-width: 1024px) {
  .loginComp-form .status-msg-blk .status-icon {
    max-width: 8em;
    margin-bottom: 4em;
  }
}
.loginComp-form .status-msg-blk .status-btn {
  font: 2.2em 'simpler-black';
  padding: 0.5em 2em;
  margin-top: 1.5em;
}
.loginComp-form .partner-btn {
  background: #000;
  color: #ffd520;
  display: inline-block;
  text-align: center;
  padding: 0.3em 3em;
  font-family: 'simpler-bold';
  font-size: 1em;
  border: 2px solid #fff;
  cursor: pointer;
  line-height: normal;
  overflow: visible;
  -webkit-appearance: button;
  /* for input */
  -webkit-user-select: none;
  /* for button */
  -moz-user-select: none;
  -ms-user-select: none;
}
/***** General Styles ***********************************/
@media all and (-ms-high-contrast: none) {
  .loginComp-form {
    padding: 2em 4%;
  }
  /* IE10 */
  *::-ms-backdrop,
  .loginComp-form {
    padding: 2em 4%;
  }
  /* IE11 */
}
@media (min-width: 1025px) {
  .flex-container-blk {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  .flex-container-blk .form-group {
    flex: 3;
    margin: 0 0 0 0.8em;
  }
}
/*#endregion*/
/***** button animation ***********************************/
/*#region buttons Animation*/
@-moz-keyframes serivceAnimation {
  0% {
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  50% {
    -moz-transform: translate(-5px, 0px);
    -ms-transform: translate(-5px, 0px);
    -o-transform: translate(-5px, 0px);
    -webkit-transform: translate(-5px, 0px);
    transform: translate(-5px, 0px);
  }
  100% {
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@-webkit-keyframes serivceAnimation {
  0% {
    transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
  }
  50% {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
  }
  100% {
    transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
  }
}
@-o-keyframes serivceAnimation {
  0% {
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  50% {
    -moz-transform: translate(-5px, 0px);
    -ms-transform: translate(-5px, 0px);
    -o-transform: translate(-5px, 0px);
    -webkit-transform: translate(-5px, 0px);
    transform: translate(-5px, 0px);
  }
  100% {
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@-ms-keyframes serivceAnimation {
  0% {
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  50% {
    -moz-transform: translate(-5px, 0px);
    -ms-transform: translate(-5px, 0px);
    -o-transform: translate(-5px, 0px);
    -webkit-transform: translate(-5px, 0px);
    transform: translate(-5px, 0px);
  }
  100% {
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@keyframes serivceAnimation {
  0% {
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  50% {
    -moz-transform: translate(-5px, 0px);
    -ms-transform: translate(-5px, 0px);
    -o-transform: translate(-5px, 0px);
    -webkit-transform: translate(-5px, 0px);
    transform: translate(-5px, 0px);
  }
  100% {
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
.contactDetailsCorrection .loginComp-form {
  margin: 2% auto;
}
/*#endregion*/
/****************************************************************/
/*fix for ie9  / ie10*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .flex-container-blk {
    display: block;
  }
  .flex-container-blk .form-group {
    display: inline-block;
    width: 41%;
    vertical-align: top;
  }
  .loginComp-form .send-button {
    display: inline-block;
    width: 15%;
  }
}
/*#endregion*/
/********************************************* 
Params
*********************************************/
body {
  font-family: arial;
}
.loginComp-form {
  font-family: arial;
}
.loginComp-form input[type='text'],
.loginComp-form input[type='email'],
.loginComp-form input[type='tel'] {
  padding: 1em;
  max-height: 50px;
  box-sizing: border-box !important;
  border: none ;
}
.loginComp-form .form-group label {
  margin-bottom: 0;
}
.loginComp-form .button {
  font-family: arial;
}
.loginComp-form .button.send-button--black {
  background: #030303;
  background-image: -webkit-linear-gradient(top, #030303, #3E3E3E);
  background-image: -moz-linear-gradient(top, #030303, #3E3E3E);
  background-image: -ms-linear-gradient(top, #030303, #3E3E3E);
  background-image: -o-linear-gradient(top, #030303, #3E3E3E);
  background-image: linear-gradient(to bottom, #030303, #3E3E3E);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #FFAE00;
  -moz-box-shadow: 1px 1px 20px 0px #000000;
  text-shadow: 1px 1px 20px #000000;
  border: 1px solid #DBDBDB;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
  box-sizing: border-box !important;
  line-height: 1em;
  height: 49px;
  font-weight: bold;
}
.loginComp-form .button.send-button--black:hover {
  background: #3E3E3E;
  background-image: -webkit-linear-gradient(top, #3E3E3E, #030303);
  background-image: -moz-linear-gradient(top, #3E3E3E, #030303);
  background-image: -ms-linear-gradient(top, #3E3E3E, #030303);
  background-image: -o-linear-gradient(top, #3E3E3E, #030303);
  background-image: linear-gradient(to bottom, #3E3E3E, #030303);
  text-decoration: none;
}
.loginComp-form .heading5 {
  font-family: arial;
}
.loginComp-form .login-tooltip {
  font-family: arial;
}
.loginComp-form .send-button {
  font-family: arial;
  color: #ffd520;
}
.loginComp-form .changeLogin button,
.loginComp-form .changeLogin .lnk {
  font-family: arial;
}